<< | Thread Index | >> ]    [ << | Date Index | >> ]

Subject: Re: Problems with cipe-1.5.4 (make: *** No rule to make target `cipe.texinfo', needed by `cipe.info'. Stop.)
From: Christoph Biedl <cbiedl,AT,gmx,DOT,de>
Date: Mon, 14 Apr 2003 00:35:21 +0200
In-reply-to: <000401c301f2$c1623ca0$8ee240c8@MANUEL>

Manuel Marin Garcia wrote...

(...)
> make: *** No rule to make target `cipe.texinfo', needed by `cipe.info'.
> Stop.
> 
> Does someone has experienced this problem!

Perhaps there is a --without-texinfo configure option. I manually edited
the Makefile before 'make install' to avoid that: Find a line that
contains "install::" (without quotes, two colons) and remove this one and
the two following.
Rather bad style I admit but it works :-)

        Christoph





<< | Thread Index | >> ]    [ << | Date Index | >> ]